player_audio_state Struct Reference

Player audio driver state. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | state
| The state of the driver: will be a bitmask of PLAYER_AUDIO_STATE_* values.

## Detailed Description

Player audio driver state.

Describes the current state of the audio driver. Usually only sent when state changes.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45